/**** 1280 - 1599 / desktop **********************************************************/
@media (max-width:1599px) {

/**** layout **********************************************************/
.content-width {
	width:1226px;
}
.homepage div.screen-in {
	margin:579px 0 0 0;
}





/**** head **********************************************************/



/*** langs ***/
a.langs, div.langs-menu a {
	font-size:14px;
}
a.langs strong, div.langs-menu a strong {
	width:20px;
}


/*** menu ***/
ul.menu li a {
	font-size:22px;
}
ul.menu li a span span {
	padding:20px 15px 20px 15px;
}



/*** rezervacni box ***/
div.rezervacni-box {
	top:190px;
	left:190px;
}
div.rezervacni-box-link a {
	font-size:12px;
}



/**** slider **********************************************************/
.slider {
	height:458px;
}
.slider-arrows .slider-arrow {
	left:0px;
}
.slider-arrows .next {
	right:0px;
	left:auto;
}



/**** foot **********************************************************/

div.foot {
	background:url(../img/desktop/foot.jpg) no-repeat top center;
}
div.foot-r {
	width:900px;
}
ul.foot-menu li a {
	margin:0 0 0 0;
	padding:10px 5px 10px 5px;
	font-size:14px;
}
ul.foot-menu li.up a {
	margin-left:15px;
}




/**** content **********************************************************/
/*** hotely ***/
a.hotel {
	width:386px;
	margin:0 25px 25px 0;
}
a.hotel span.hotel-img > img {
	width:386px;
}
a.hotel .h3 {
	font-size:38px;
}
a.hotel span.desc {
	line-height:1.2em;
}

/* s **/
div.hotel-s-out {
	width:284px;
	margin:0 30px 30px 0;
}
div.hotel-s-out.fifth {
	margin-right:30px;
}
div.hotel-s-out.fourth {
	margin-right:0;
}




/*** nase sluzby ***/
a.sluzba {
	margin:0 26px 0 0;
}




/*** tipy ***/
div.tipy .tipy-img {
	width:500px;
}
div.tipy-in {
	width:570px;
}
div.tipy-in-in {
	min-height:330px;
}
#slider1, .tip-slide {
	width:1226px;
}
div.tip-slide-in {
	padding:0 70px 0 70px;
}
.tipy .slider-arrows .slider-arrow {
	left:0;
}
.tipy .slider-arrows .next {
	left:auto;
	right:0;
}



/*** mapa ***/
div#map_canvas {
	height:530px;
}
div.kontakt-box {
	top:80px;
}



/**** forms **********************************************************/

.half {width:520px!important;}

table.table3 th {
	width:120px;
}
}
